#border_gray_margin{
	border: none;
	margin-top: 0px;
	width: 100%;
}
h4.bigmoji{
	font-size: 17px;
}

dd.box-yoko-container div {
	width: 100%;
}
dd.box-yoko-container2 div{
	width: 100%;
}

div.flex_yoko img{
	display: block;
	width: 50%;
	box-sizing: border-box;
}
img.mar_img{
	margin-left: 0rem;
}

dd.box-yoko-container2{
	margin-left: 0px;
}

ul.print_list{
	margin-left: 0px;
	margin-right: 0px;
}

dd.sp_fix_width_min{
	width: 106%;
}
img.padd_X{
	padding-left:1.5vw;
	border-right: 5px solid transparent;
}

img.padd_beforeX{
	padding-right:1.5vw;
	border-left: 5px solid transparent;
}
#img_mar_sp_fix{
	margin-left: -1px;	
}

dd.mar_left_A_nega_bottom{
	margin-left: -22px;
}
img.mar_imgX{
    display: inherit;
    margin: auto;
}

div.flex_yoko img{
	width: 50%;
}

h4.mar_top_fix {
	margin-top: 0px;
}
dd.mar_sp_left{
margin-left: -5px;
}

p.font-size_fix_p{
	font-size: 15px;
}

p.font-size_15{
font-size: 15px;	
}

div.mar_lef_pc {
margin-left: 0vw;}

dd.mar_top_sp{
	margin-top: 1rem;
}

p.mar_left_sp{
	margin-left: 1rem;
}

p.mar_left_sp_6{
	margin-left: 4px;
}
#mar_left_sec_list{
		margin-left: 0;
	}

	dd.mar_top_fix_left_pc{
		margin-left: 0;
	}
	ul.ul_pad_kill{
		padding-left: 0;
		padding-right: 0;
	}